-- 基础信息
base_info = {
	group_id = 144001019
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 19001, gadget_id = 70500000, pos = { x = 800.929, y = 132.751, z = 318.777 }, rot = { x = 0.000, y = 130.369, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 19003, gadget_id = 70500000, pos = { x = 761.172, y = 120.692, z = 318.457 }, rot = { x = 0.000, y = 17.817, z = 0.000 }, level = 1, point_type = 2004, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 19001, 19003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
